<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkMyAccount</name>
   <tag></tag>
   <elementGuidId>7d303a4f-1f67-425f-94c6-6c47196f9e13</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='Manage my customer account']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;Manage my customer account&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>8d56dbf4-0966-4d04-964e-bdb0da5a1117</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=my-account</value>
      <webElementGuid>a4e0eb07-b1f6-4bf2-b799-c239d273064d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Manage my customer account</value>
      <webElementGuid>260a0080-1c63-447c-83ce-1f04374da4ac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>81637825-7582-4c98-bfcd-1df527898ede</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My account</value>
      <webElementGuid>a8891ee0-a3ba-45da-be82-d7a959093897</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;footer&quot;)/div[@class=&quot;row&quot;]/section[@class=&quot;footer-block col-xs-12 col-sm-4&quot;]/h4[1]/a[1]</value>
      <webElementGuid>27261e5a-6a76-4efd-85e6-394c8894f04d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='footer']/div/section[5]/h4/a</value>
      <webElementGuid>4fa4396c-f3f7-4ddd-905a-61d359d8e696</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'My account')]</value>
      <webElementGuid>8bd4c4e3-2749-475d-b572-0eb239e060f5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ecommerce software by PrestaShop™'])[1]/following::a[1]</value>
      <webElementGuid>67275000-87f6-4f2c-9fab-fe36170613f6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My orders'])[1]/preceding::a[1]</value>
      <webElementGuid>fb07544b-4688-461b-80bc-3c83651d8f5b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My credit slips'])[1]/preceding::a[2]</value>
      <webElementGuid>09468e1c-35a0-4e70-9260-56b36e626f7b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='My account']/parent::*</value>
      <webElementGuid>5919eb06-66bf-47ff-af88-30514d4f6955</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[@href='http://automationpractice.com/index.php?controller=my-account'])[2]</value>
      <webElementGuid>b7e85e32-f7d4-4285-8af0-7f2357e2f9e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h4/a</value>
      <webElementGuid>26b3f2ce-ec7c-45f4-add3-b682ef18a726</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=my-account' and @title = 'Manage my customer account' and (text() = 'My account' or . = 'My account')]</value>
      <webElementGuid>2e73b057-d2a0-4877-a7eb-1dc9626c1849</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
